Subject: Re: Git for Windows v2.23.0-rc0, was Re: [ANNOUNCE] Git v2.23.0-rc0

From: Jonathan Nieder <[email-masked]>
Date: Wed, 31 Jul 2019 18:14:48 -0700

Jeff King wrote:

> This seems OK to me, though I kind of wonder if anybody really wants
> "auto".

Sure.  It's just the usual way of handling the lack of support for an
"unset" directive in git's config syntax (for example, if a script
author wants to test the default behavior).

Thanks,
Jonathan